import request from '@/utils/request';

// 获取关于我们
export function getOne(params) {
  return request({
    url: '/aboutUs/getOne',
    params
  });
}

// 添加/更新关于我们
export function aboutUsAdd(data) {
  return request({
    url: '/aboutUs/add',
    method: 'post',
    data
  });
}